name:
  common: Saint Barthélemy
  official: Collectivity of Saint Barthélemy
  native:
    fra:
      common: Saint-Barthélemy
      official: Collectivité de Saint-Barthélemy
eumember: false
landlocked: false
nationality: ""
tlds:
- .bl
languages:
  fra: French
translations:
  FRA:
    common: Saint-Barthélemy
    official: Collectivité de Saint-Barthélemy
  ITA:
    common: Antille Francesi
    official: Collettività di Saint Barthélemy
  JPN:
    common: サン・バルテルミー
    official: サン·バルテルミー島の集合体
  NLD:
    common: Saint Barthélemy
    official: Gemeenschap Saint Barthélemy
  POR:
    common: São Bartolomeu
    official: Coletividade de Saint Barthélemy
  RUS:
    common: Сен-Бартелеми
    official: Коллективность Санкт -Бартельми
  SPA:
    common: San Bartolomé
    official: Colectividad de San Barthélemy
currencies:
- EUR
borders: []
codes:
  alpha2: BL
  alpha3: BLM
  cioc: ""
  ccn3: "652"
  callingcodes:
  - "590"
  internationalprefix: ""
geo:
  region: Americas
  subregion: Caribbean
  continent: North America
  capital: Gustavia
  area: 21
coordinates:
  longitudestring: 62 85 W
  latitudestring: 17 90 N
  minlongitude: -62.911846
  minlatitude: 17.870829
  maxlongitude: -62.789215
  maxlatitude: 17.960854
  latitude: 17.896261
  longitude: -62.830612
